Eclipse Remote Application Platform

## org.eclipse.rap.rwt.theme
Interface IControlThemeAdapter

All Superinterfaces:
  ControlThemeAdapter

Deprecated. Use ControlThemeAdapter instead.

    @Deprecated
    public interface IControlThemeAdapter

extends ControlThemeAdapter

Since:
  2.0

Method Summary

Methods inherited from interface org.eclipse.rap.rwt.theme.ControlThemeAdapter
`getBackground, getBorderWidth, getFont, getForeground, getPadding`

Eclipse Remote Application Platform

Copyright (c) EclipseSource and others 2002, 2013. All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0